GNOME(1)

NAME
gnome-exe-handler - GNOME executable Mime type Handler.

SYNOPSIS

gnome-exe-handler file1 file2...

DESCRIPTION
The gnome-exe-handler program is invoked by applications that try to launch executables in Unix but do not have the execution permission bit set. The are classified as ELF or A.OUT executables by the MIME system.

gnome-exe-handler Would let the user double click on an application and if the user confirms the action, change the permissions automatically for him and then launch the application. This is particulary useful when downloading software from the network, as Unix will not transfer the execution permissions. This simplifies the number of steps that a novice user has to take to run software from the net.

AUTHOR
gnome-exe-handler was written by Miguel de Icaza (miguel@gnu.org)

SEE ALSO
gnome(1), gnome-vfs-mime(5), nautilus(1), mc(1)

BUGS
Report bugs to bugzilla.gnome.org, against module `gnome-utils'